<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="99-etat-des-lieux-de-la-recherche">      Section 4. État des lieux de la recherche    </a>        </h2>              
                    <div class="auteurs">              Emmanuel <span class="familyName">Matateyou</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">L’Épique dans les recherches universitaires au Cameroun. Corpus et méthodes</span>              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Dans cette étude une recension des études universitaires au Cameroun sur l’épique est faite notamment à partir des mémoires et thèses. Les ouvrages consacrés à ce genre qui a pignon sur rue dans la région forestière [l’expression est un peu malheureuse, me semble-t-il] ne sont pas nombreux. La grande majorité des chercheurs qui ont abordé le sujet ont analysé les techniques et les structures narratives des différents textes en s’appuyant sur la didactique, la sociocritique, la stylistique et l’ethnocritique pour découvrir l’espace-temps, les structures internes et externes du récit, les personnages et les conditions de délivrance du texte. Ces études ont majoritairement un but didactique d’autant plus que les enseignants qui dirigent le laboratoire où elles se font sont des spécialistes de la didactique à l’Ecole normale supérieure de Yaoundé où l’accent est mis sur les travaux visant à une professionnalisation des enseignements et de la recherche. </p>
                    <h4>Abstract</h4>
                    <p class="resume">This article offers a survey of studies on epics undertaken in the various universities in Cameroon. Few books and publications exist on the subject. They are generally the work of lecturers in charge of the teachings on epics at The Higher Teacher Training College of Yaoundé, hence their emphasis on didactic studies. </p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1"><span class="lettrine">I</span>ntroduction</a></h1>
                    <p class="texte"><span class="paranumber">1</span>Les recherches sur l’Épique au Cameroun ont connu pendant la dernière décennie un grand développement avec la création à l’Université de Yaoundé 1 du Laboratoire des cultures et traditions orales animé par les enseignants-chercheurs en études africaines que sont Alexis Belibi et Emmanuel Matateyou. Avec leurs étudiants ils ont réussi à transcrire et analyser à ce jour autour d’une centaine d’épopées d’origine pahouine essentiellement.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">I. Des ouvrages</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">1) <em>Moneblum ou l’homme bleu</em></a></h2>
                    <p class="texte"><span class="paranumber">2</span>La première étude publiée en 1978 au Centre d’Édition et de Production pour l’Enseignement et la Recherche (CEPER) par ENO Belinga Samuel Martin est l’épopée <em>Moneblum ou l’homme bleu</em>. Cette épopée chantée par Daniel Osomo, un mbomomvet (aède) de l’ethnie boulou du Sud Cameroun se compose de 1652 vers. L’auteur de cet ouvrage qui est lui aussi un boulou présente dans une première partie “ La littérature héroïque du mvet ” (p. 9-42). C’est le lieu pour lui de montrer que tradition et modernité doivent se donner la main. Eno Belinga dans cette partie rappelle l’origine, la syntaxe et la sémantique du mvet.</p>
                    <p class="texte"><span class="paranumber">3</span>Toute l’épopée, faut-il le souligner, est publiée en langue boulou et traduite en français, le système de transcription ayant fait l’objet d’une présentation rigoureuse (p. VII-8) : orthographe boulou standard, transcription phonétique établie d’après G.L.Bates, SF. Johnson (1926), A. I. Sood (1934) et Pierre Alexandre (1956 et 1958).</p>
                    <blockquote>
                      <p class="citation"><strong>Résumé</strong></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><em>La littérature traditionnelle du mvet relate les exploits et hauts faits de la race divine des Ekang au cours des combats célèbres qui les opposèrent aux mortels d’Oku dont l’ambition suprême était de ravir l’immortalité à la descendance divine de Kare-Mebege. </em></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><em>Dans cette épopée, Ondo Mba de la Race de fer chez les Ekang d’Engon-zok a un fils appelé Mekui-Mengômô-Ondo. Dès que celui-ci est en âge de se marier, il fait part de cette intention à son père avec l’espoir que ce dernier l’aidera à réaliser son projet. Or, dans la tradition des Ekang, il commet ainsi une infraction aux usages : un « vrai homme » doit faire preuve de bravoure en enlevant une femme qu’il fera ensuite découvrir aux siens, et non demander de l’aide pour se marier. Le père traduit son propre fils devant la haute cour d’Akoma Mba, monarque des Ekang. Mekui-Mengômô, fils d’Ondo Mba, est condamné à l’exil et est aussitôt déporté dans le lointain pays d’Efen-Ndon, homme de la tribu des Bleus. L’homme Bleu confie les grands travaux de la construction des routes à Mekui-Mengômô-Ondo. Ces travaux le rendent célèbre et à la fin il enlève la femme de l’homme Bleu. Cet incident est à l’origine des hostilités qui vont opposer Moneblum aux Ekang.<br /></em></p>
                    </blockquote>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">2) <em>Djeki-la Njambé</em></a></h2>
                    <p class="texte"><span class="paranumber">4</span>L’épopée <em>Djeki-la Njambé</em><strong> </strong>est une fantastique histoire racontée par plusieurs aèdes sur les côtes camerounaises où on trouve les populations sawa. Cette épopée a été l’objet de la curiosité de l’Allemand Friedrich Ebding, qui publia en 1938 la première édition bilingue allemand-dwala sous le titre de <em>Duala Märchen</em>. Ralph Austen de l’Université de Chicago a fait une étude comparée des différentes versions de cette épopée ; mais il faut souligner la contribution de François de Gastines, père jésuite qui a publié en 1987 <em>Les Merveilleux Exploits de Djeki-la Njambe</em> (Douala, Collège Libermann) en 2 tomes.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Paris, Les Classiques africains, 288 pages.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Très soucieux de promouvoir les cultures camerounaises ce prêtre jésuite va mettre sur pied un groupe qui fera découvrir cette épopée à travers des représentations. Une autre version de la même épopée sera éditée en 1993 par Manga Bekombo Priso sous le titre <em>La Fantastique Histoire de Djèki-la Njambé</em><sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. Cette version bilingue duala-français est précédée d’une présentation de l’environnement oral dans lequel le récit a été produit, la langue duala et les conditions de collecte de cette épopée auprès de Diboko Kollo en 1969. Ce texte épique n’est pas présenté en vers mais sous une forme prosaïque et est suivi de 29 notes ethnolinguistiques et d’une bibliographie.</p>
                    <blockquote>
                      <p class="citation"><strong>Résumé</strong></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><em>Homme cultivé et d’expérience, Njambé décide de se marier. Il parcourt les quatre coins du monde et finit par trouver une femme à sa mesure dans l’Ouest. La jeune épouse qui est dénommée Engomè est, quelque temps après, enceinte. La durée de sa grossesse est inhabituelle : deux ans. Cette durée excédentaire sert au futur héros à confectionner lui-même les divers outils et instruments dont il fera usage sa vie durant. Engomè accouche d’abord de ces objets, puis de Djeki qui naît avec la capacité de paraître et de se comporter alternativement en enfant et en adulte. Toute la vie de Djeki sera jalonnée de défis à relever et il va avec panache vaincre tous les obstacles sur son chemin.</em> <br /></p>
                    </blockquote>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">3) <em>Ziguila</em></a></h2>
                    <p class="texte"><span class="paranumber">6</span>En 1988, Abdoulaye Oumarou Dalil, un chercheur de l’Institut des Sciences humaines, publie aux éditions l’Harmattan à Paris, <em>Mbooku. Poésie peule du Diamaré</em>, un essai de 192 pages dans lequel sont présentés des textes du <em>mbooku</em>, un genre poétique chez les peuls qui vivent dans la partie septentrionale du Cameroun. Les textes présentés dans une édition bilingue fulfuldé-français sont annotés. Recueillis auprès de Ardo Ali Kouna, un aède bien connu, ces textes sont précédés d’une introduction situant le genre aussi bien du point de vue littéraire que sociologique. Parmi les textes recueillis, <em>Ziguila</em> est un poème intéressant par sa thématique et aussi par le personnage central.</p>
                    <blockquote>
                      <p class="citation"><strong>Résumé</strong></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Ziguila <em>est l’histoire d’un chef mousgoum qui s’est rendu coupable de multiples exactions à la fin du </em><em><span style="font-variant:small-caps;">xix</span></em><sup><em>e</em></sup><em> et au début du </em><em><span style="font-variant:small-caps;">xx</span></em><sup><em>e</em></sup><em> siècle. Le texte relate le complot ourdi contre lui par le lamido Soûdi de Maroua, complot qui a abouti à l’envoi, à partir de Garoua, d’une expédition allemande à laquelle Ziguila a échappé de justesse. L’aède peint avec beaucoup de verve et une tonalité satirique les exploits de Ziguila qui bénéficie de l’intervention du merveilleux pour réussir sa mission herculéenne.</em> </p>
                    </blockquote>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">4) <em>Ndzana Nga Zogo</em></a></h2>
                    <p class="texte"><span class="paranumber">7</span>En 1999 parait aux Presses Universitaires de Yaoundé un essai dirigé par Emmanuel Matateyou autour de l’épopée <em>Ndzana Nga Zogo</em> de l’aire culturelle béti au Cameroun. L’ouvrage dont le titre est <em>Ndzana Nga Zogo : Les nouveaux défis de la littérature orale africaine, problématique d’une conciliation du réel et de l’irréel</em>, est préfacé par Géneviève Calame Griaule.</p>
                    <p class="texte"><span class="paranumber">8</span>Dans une première partie, Emmanuel Matateyou, présente le corpus (741 vers) dans sa traduction française. Puis suivent les différentes contributions d’universitaires qui passent au laminoir d’une critique froide cette épopée de l’ethnie eton. Philosophes, sémioticiens, pédagogues, linguistes, juristes, spécialistes des sciences du langage jettent un regard croisé sur cette épopée. L’ouvrage a fait l’objet de plusieurs éditions et a été bien reçu par la critique africaine.</p>
                    <blockquote>
                      <p class="citation"><strong>Résumé</strong></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><em>Le texte recueilli, auprès du barde Awono Ekassi en langue Eton par Ernest Pierre Mani et Marcien Towa, raconte l’histoire de Ndzana, un homme qui aimait beaucoup les femmes, au point de signer un pacte avec l’une d’elles qui était mariée, Agnès Abomo. Quand elle décède et va dans l’au-delà, Ndzana est obligé de la suivre pour respecter le pacte qu’ils avaient signé. Par conséquent Ndzana meurt et, dans l’au-delà, il continuera à aimer cette femme. Son mari va chercher à éliminer physiquement l’intrépide amoureux. Heureusement pour Nzada, les Benyagda volent à son secours. Ndzana à la fin recouvre la santé.</em> <br /></p>
                    </blockquote>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">II. Les mémoires</a></h1>
                    <p class="texte"><span class="paranumber">9</span>Comme nous l’avons relevé plus haut, plusieurs études ont été réalisées sur l’épique au Cameroun et notamment dans les recherches universitaires. Nous avons décidé de donner ci-dessous un échantillon de ces mémoires avec leurs contributions à l’éclairage de cette tradition qui a cours chez les peuples de la forêt, mais aussi de la côte et dans la partie septentrionnale du pays. Pour mieux apprécier les différentes contributions, nous définissons des entrées qui mettent en relief les caractéristiques du mémoire, à savoir : l’auteur de l’étude, le titre de l’épopée, la langue dans laquelle le texte est dit, le lieu de production de l’épopée, le nombre de vers, le résumé du corpus, et la méthodologie utilisée pour l’analyse.</p>
                    <h2 class="texte"><a href="#tocfrom2n5" id="tocto2n5">1) Jean Louis BESSALA OBAMA</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> :<em> Àkòmá mbà á trìbúnál zàmá “ </em>Akoma Mba au tribunal de Dieu ”<br />Nom du barde : Èyí mɔ̀ɔ́n ndɔ̀ŋ<br />Langue : Fàŋ<br />Lieu de production : Ebolo Akunu en Guinée équatoriale<br />Nombre de vers : 1807</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée</strong> :<br /><em>Àkòmá Mbà, habitant d’Èngɔ̀ŋ voulait sceller une alliance avec son frère Àndòmò Élà un Òkù (mortel). Pour cette mission, il envoie son neveu Nnanga Ondo qui va forniquer avec Okəŋ Obeme Egɔŋ, la plus jeune femme dʼÀndòmò Élà. Àkòmá Mbà est donc appelé à comparaître devant le tribunal de Zama pour cette affaire ; il doit mourir afin que sa famille devienne aussi orpheline. Mais à la fin Àkòmá Mbà est acquitté mystérieusement et Àndòmò Élà reconnu coupable. Àkòmá Mbà est alors ramené à Engɔŋ par l’ange de Dieu et apprend avec plaisir qu’il doit vivre encore de longues années. </em></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">10</span><em>Méthodologie</em>. L’étudiant-chercheur a focalisé son étude sur les conditions d’accomplissement des actes de langage ; dans sa fiche pédagogique il propose des activités d’appropriation des techniques discursives présentes dans le corpus. La théorie des actes de langage ici convoquée est celle de John Langshaw Austin. Le chercheur explore donc des éléments comme <em>l’orateur,</em> l’<em>auditoire</em>, le <em>texte</em>, le <em>cadre spatio-temporel</em>. Les énoncés sont subdivisés en deux grands groupes : les <em>constatatifs </em>et les <em>performatifs</em>. Il procède par la suite à une étude <em>thématique</em> et <em>stylistique</em> du mvet à travers l’analyse de l’humour, des expressions <em>parémiologiques</em> et d’autres techniques langagières. </p>
                    <h2 class="texte"><a href="#tocfrom2n6" id="tocto2n6">2) Pulchery AFOUBOU BENGONO</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> : Àlúmú Ndɔ̀ŋ Mìnkò<br />Nom du barde : Mvɔ̀mɔ̀ Ekò<br />Langue : Fàŋ<br />Lieu de production : Guinée équatoriale<br />Nombre de vers : 885</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée </strong>:<br /><em>Précédée de la généalogie du peuple ekaŋ ainsi que de celle de Mvɔ̀mɔ̀ Ekò qui en est l’auteur, cette épopée parle de l’impitoyable et mystique guerrier nommé Àlúmú ndɔ̀ŋ mìnkò, qui ne construit ses maisons qu’avec des peaux d’hommes. Il est de la tribu Oku, le village des mortels. En quête de nouvelles peaux pour ses diverses constructions, il rencontre Engɔ̀ŋ Élà, qui se rend chez les Èkàŋ pour verser la dot de ses deux filles, Àfànà Èngɔ̀ŋ Ela et Nsùd Engɔ̀ŋ Ela, tombées amoureuses de Ntùtùmù mfúlù et Engɔ̀ŋ Ondo de la tribu Ekaŋ, les immortels. Engɔŋ Éla trouve la mort en ces lieux, ayant obtenu d’Àlùmù la faveur d’envoyer son fils porter la triste nouvelle aux Èkàŋ, ce qui suscite leur colère. Les Èkàŋ se rendent chez Àlùmù et le somment de rassembler du bétail afin de comparaître devant le tribunal Èkàŋ pour justifier son crime. Il oppose un refus catégorique. Une rude bataille éclate et Alumu Ndɔŋ Minko est capturé et fait prisonnier.</em> </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">11</span><em>Méthodologie</em>. Didactique : les folklorèmes ou les culturèmes fondés sur les notions de base de l’onomastique fang sont décrits par l’étudiant-chercheur avec panache ; une application de la théorie de l’ethnocritique permet au chercheur de revisiter la pluralité et la variation culturelle à travers les cérémonies de dation des noms chez les fang, les origines, les circonstances, la reconnaissance, le programme.</p>
                    <h2 class="texte"><a href="#tocfrom2n7" id="tocto2n7">3) Agnès ALIMA NDI</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> :<em> Bìtá Mgbò báà Èkàŋ<br /></em>Nom du barde : Èyí mɔ̀ɔ́n ndɔ̀ŋ<br />Langue : Fàŋ<br />Lieu de production : Guinée équatoriale<br />Nombre de vers : 420</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée</strong> :<br /><em>Mgbo et sa femme sont partis acheter une machette, une lime et un jupon dans les boutiques des Èkàŋ qui sont ouvertes sur ordre du chef Angɔŋ à Mengɔŋ Edaŋ Ela. Ces boutiques ne sont pas construites à Engɔŋ, village des Èkàŋ parce que tout le monde a peur d’eux et que personne ne s’y rend. Sans prendre conseil, Mgbo et sa femme se retrouvent dans la boutique de Ze Ondo où tout coûte mille francs : machette, lime et même le jupon. Ne comprenant rien, suite à des tentatives de marchandage infructueux, harcelés par le boutiquier, Mgbo et sa femme décident de s’enfuir. Ze Ondo les rattrape et la bataille commence. Se sentant en état d’infériorité, Mgbo crie et le secours arrive prestement. Mgbo malgré tout est fait prisonnier des Èkàŋ. Pour le libérer, le chef organise une quête. Ze Ondo réclame trois mille francs. Après cet incident, personne ne se rend plus dans les boutiques et les marchandises commencent à moisir. </em></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">12</span><em>Méthodologie</em>. Seules les traces du sujet parlant dans l’énoncé, c’est-à-dire la subjectivité du langage, sont exploitées dans cette analyse. Pour y parvenir, le chercheur emploie l’énonciation de Benveniste et parcourt particulièrement les idéophones pour en déterminer les différentes significations, par exemple <em>digidigidigi</em>, qui exprime la rapidité.</p>
                    <h2 class="texte"><a href="#tocfrom2n8" id="tocto2n8">4) Brigitte Honorine OTTOU EBOUBOUDOU</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> : <em>Èfúá mìntsá</em> <em>“ </em>Un piège en forme d’enclos ”<br />Nom du barde : M̀bà Mɔ̀ɔ́n Òyè<br />Langue : Ntumu ( Fàŋ)<br />Lieu de production : Meyo-centre (Cameroun)<br />Nombre de vers : 760</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée</strong> :<em><br />Èfúá mìntsá, est une jeune et belle fille de la tribu des ombres, Mìnsísím, que son père Mìntsà Mí Obìaŋ séquestre par un sortilège à Bìkóʼò Asóʼò M̀bà, dans une mystérieuse maison impénétrable pour tout homme qui désire la séduire. Seul Èndɔ̀ŋ Békwè, de la tribu Biko’o, réussit à épouser Èfúá mìntsá, en se servant de sa colère pour faire chanter son père. Il ne réussit à briser le sortilège de Mìntsà Mí Óbìaŋ que grâce au subterfuge de Ntsama Ondo, sa sœur. Enceinte de deux mois, elle prend en cachette la route de son village natal pour y être délivrée, mais sur son chemin elle rencontre Medza Nkono Ndunu qui fait d’elle à nouveau une prisonnière. De retour chez son mari, elle accouche d’un enfant difforme, mais qui est transformé en une jeune fille à l’aide de fétiches. Condamnée à ne jamais entendre sonner le cor, elle vit en autarcie dans le rocher Mefeb Nki, d’où elle sera délivrée par Ngyema Ekan.</em> </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">13</span><em>Méthodologie</em>. Didactique : les idéophones sont étudiés afin de mieux appréhender le fonctionnement des éléments de la nature, de son environnement et la façon dont ils construisent le sens ; le chercheur étudie également les faits stylistiques liés aux procédés poétiques du texte en appliquant le socioconstructivisme de Vigotsky qui veut que la construction du savoir se fasse dans les interactions sociales. </p>
                    <h2 class="texte"><a href="#tocfrom2n9" id="tocto2n9">5) Anastasie Carine ONDOA NTSAMA</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> : <em>Èyə̀g òbàmà mɔ̀ɔ́n yə̀ mə̀kìn</em><br />Nom du barde : Èyí Mɔ̀ɔ́n Ndɔ̀ŋ<br />Langue : Fàŋ<br />Lieu de production : Guinée équatoriale<br />Nombre de vers : 925</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée :<br /></strong><em>Èyə̀g òbàmà envoie une lettre à Àngɔ̀ŋ de la tribu Yemekiŋ pour le ramener au rang de premier chef. Il était auparavant gouverneur des biens d’Èyə̀g òbàmà. Il lui assigna la tâche de recenser les populations et de lui rendre compte. Ne recevant aucune réponse après trois lettres, Èyə̀g òbàmà prend son éléphant de bataille et s’en va tarir l’eau et dérégler le temps de sorte que la nuit, comme le jour, ne dure plus que deux heures. Cela provoque une souffrance énorme. Malgré tout, Àngɔŋ ne se rend pas. Au contraire, il se prépare pour une guerre contre Èyə̀g òbàmà.</em></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">14</span><em>Méthodologie</em>. Didactique :<em> Ethnophraséologie</em> et <em>ethnosyntaxe</em> d’Anna Werzbicka sont les cadres théoriques employés pour étudier les tournures fréquentes, les structures syntaxiques productives des énoncés ; elle va réussir à la fin à faire une analyse comparative des tournures et structures syntaxiques en fang et en français. Le chercheur analyse dans ce texte les techniques et les structures narratives, en employant la sociocritique pour parcourir l’espace-temps, les structures internes et externes du mvet, les personnages, en gros les conditions de délivrance du texte, éléments qui particularisent la littérature orale.</p>
                    <h2 class="texte"><a href="#tocfrom2n10" id="tocto2n10">6) Marie Josée BILO’O ABU’U</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> : <em>Èyóm ndɔ̀ŋ</em><br />Nom du barde : Èyí Mɔ̀ɔ́n Ndɔ̀ŋ<br />Langue : Fàŋ<br />Lieu de production : Guinée équatoriale<br />Nombre de vers : 1195</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée </strong>:<em><br />Èyòm mɔ́n Ndɔ̀ŋ est un membre de la tribu Minkafuŋ, homme corpulent et belliqueux. Accompagné d’une troupe de vingt mille hommes, il prend la route du village Engɔŋ dont les autorités sont Nnanga Ondo, Angɔŋ et Ntutumu Eyeg, en quête des biens matériels. Les quatre boutiques de Medza Me Ntu’u de la tribu Èkàŋ, situées au village Mengɔŋ, d’une valeur de quatre millions de francs chacune, le détournent de sa cible initiale. Il veut s’emparer de ces boutiques. Or, elles sont gérées par des soldats tels qu’Amvama Eyeg, Ongɔŋ Ngɔn Nga Biyaŋ, Ze Ondo et Ze Medaŋ, lesquels sont chargés de faire régner deux lois édictées par Medza Me Ntu’u. La première loi consiste à obliger tous ceux qui demandent le prix d’une marchandise à payer la seconde, les crédits ne pouvant être accordés qu’à ceux qui possèdent des plantations de cacao et de café. Le châtiment pour le non-respect de ces lois est la bastonnade, qui ne sera pas épargnée à Eyom Ndɔŋ. Il est sérieusement tabassé dans son village par Ze Ondo. Affaibli par les vomissements et les douleurs de la bastonnade, Eyom Ndong sort de sa poche un comprimé qu’il avale et qui lui donne une force surhumaine. Il empoigne un couteau et le lance avec beaucoup de vigueur dans la direction de Ze Ondo qui l’avait tabassé. Celui-ci esquive le couteau de justesse et le couteau se plante au sol avec des vibrations qui terrorisent les soldats qui sont foudroyés par cette soudaine vigueur. Il engrange ainsi une nouvelle victoire.</em> </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">15</span><em>Méthodologie</em>. Didactique : le chercheur transcrit, traduit le texte du mvet et en propose une exploitation didactique. Il fait également une description de la structure interne et externe du mvet pour montrer les différents découpages et les éléments constitutifs.</p>
                    <h2 class="texte"><a href="#tocfrom2n11" id="tocto2n11">7) Josiane POSSAMA NGANDA</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> : <em>Nnàn Ndènn Bòbò</em><br />Nom du barde : René Philombe<br />Langue : Eton<br />Lieu de production : Rive gauche du fleuve Sanaga (Centre-Cameroun)<br />Nombre de vers : texte en prose</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée </strong>:<em><br />Nnàn Ndènn Bòbò est une araignée toilière qui décide d’entrer en confrontation avec Dieu pour lui montrer qu’il n’est pas aussi juste qu’il le prétend. Au carrefour des neuf chemins il se tient avec le varan et le procès commence. Nnàn Ndènn Bòbò confronte Dieu à ses créatures imparfaites. C’est ainsi que des neuf chemins apparurent un boiteux, un borgne etc. À la fin, ne pouvant se défendre, Dieu s’en va et décide de ne plus jamais entrer en jugement avec qui que ce soit. Nnàn Ndènn Bòbò a remporté le procès.</em> </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">16</span><em>Méthodologie</em>. Didactique : ethnopragmatique de Peeters Bert qui consiste à étudier des comportements communicatifs et des normes communicatives propres à un univers culturel spécifique en vue de découvrir en convoquant des faits linguistiques ou non linguistiques, si derrière ces comportements et ces normes se cachent des valeurs culturelles propres à cet univers. Cette théorie a permis au chercheur d’analyser les Xénismes dans ce mvet. Les notions de bases qu’il étudie sont : les noms (<em>essani</em> qui est un rite funéraire), les interjections, les idéophones, les onomatopées et les parémies. </p>
                    <h2 class="texte"><a href="#tocfrom2n12" id="tocto2n12">8) Josiane Pélagie ANGONO</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> : <em>Zɔ̀ŋ Mìndzí Mí Òbàmè</em><br />Nom du barde : Zùè Ngémá<br />Langue : Fàŋ<br />Lieu de production : Gabon<br />Nombre de vers : 932</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée </strong>:<br /><em>Zɔ̀ŋ Mìndzí Mí Òbàmè du village Minkul se proclame seul et unique détenteur de la respiration sur terre. Sentant sa respiration diminuer, il décide de rassembler ses hommes et d’entrer en guerre contre son cousin Angudu Engɔŋ que les rumeurs accusent d’être le voleur de sa respiration. Il sera stoppé net par ses autres cousins, Akomo Mba et Medza Me Ntu’u qui, à la quête de la richesse, se sont rendus chez l’oncle maternel de Medza Me Ntu’u, un redoutable sorcier. Le sorcier effectue un rite. Le gris-gris tiré par Medza lui donne la richesse, la prospérité et la longévité. Akomo mba quant à lui, plonge la main et ramasse une lance et une boule de fer qu’il avale. Cela lui donne la bravoure, la turbulence et la vanité. Il est désormais habité par le démon de la guerre et de la violence. C’est ainsi que les deux cousins interdiront l’accès du village à Zɔ̀ŋ Mìndzí Mí Òbàmè, voire la main de la fille qu’il voulait épouser. </em></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">17</span><em>Méthodologie</em>. Didactique : le chercheur fait une lecture de l’historique, du contenu social, idéologique et culturel de cette épopée sur la base du fait que le texte est lié à la société ainsi que le montre la sociocritique de Lucien Goldman ; pour faire une étude de l’onomastique dans ce mvet, il s’inspire de l’écocritique de Cheryll Glotfelty (la littérature en rapport avec l’environnement physique). Cela lui permet d’établir le rapport qu’il y a entre les noms propres (anthroponymes et toponymes) et la faune, la flore, etc. Il explore également les systèmes de dation des noms ainsi que leurs significations. Par exemple, Ngom, nom lié à la faune et qui signifie porc-épic ; Edou = la souris</p>
                    <h2 class="texte"><a href="#tocfrom2n13" id="tocto2n13">9) Ferdinant NNA ABINA</a></h2>
                    <blockquote>
                      <p class="citation"><strong>Titre de l’épopée</strong> : <em>Zə̀ə́ Mə̀dàŋà</em><br />Nom du barde : Èyí Mɔ̀ɔ́n Ndɔ̀ŋ<br />Langue : Fàŋ<br />Lieu de production : Guinée équatoriale<br />Nombre de vers : 1457</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation"><strong>Résumé de l’épopée</strong> :<em><br />Zə̀ə́ Mə̀dàŋà quitte l’armée et réclame son tribut. C’est avec une malle d’argent qu’il part avec ses troupes pour chercher l’aventure dans l’exploitation des terres d’Okui. Traversant des forêts obscures, des fleuves noirs et des villages hostiles, Zə̀ə́ Mə̀dàŋà livre une première bataille contre Mfəg Daŋ Bitunu à l’issue de laquelle il n’y a ni vainqueur ni vaincu. Poursuivant son périple dans la forêt, il s’assied sur un tronc d’arbre pour se reposer et fumer son tabac. Un porc-épic poursuivi par les Bikwi vient s’y refugier. L’animal une fois attrapé, Zə̀ə́ Mə̀dàŋà en réclame une part. On ne la lui donne pas, mais il s’en empare néanmoins. Mis au courant, le gouverneur le fait arrêter. Avec son argent, il achète sa liberté et des hommes pour mener des combats rudes. Ndɔŋ Nkad Endɔŋ s’inquiète de la force et la renommée de Zə̀ə́ Mə̀dàŋà. Se sentant menacé, il appelle à son secours sa femme qui possède un couteau magique. Celle-ci pressent que, d’un simple geste, elle peut se débarrasser du héros. Mais par malheur, elle sent en Zə̀ə́ Mə̀dàŋà l’odeur de la parenté ; voilà ce qui permet à celui-ci d’échapper à la mort.</em> </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">18</span><em>Méthodologie</em>. Didactique : le chercheur analyse dans ce texte les techniques et les structures narratives en s’appuyant sur la sociocritique pour parcourir l’espace temps, les structures internes et externes du mvet, les personnages, éléments qui constituent en gros les conditions de délivrance du texte et particularisent la littérature orale.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">19</span>On retient donc qu’il y a en tout dix titres pour cinq auteurs. Tous ces textes sont dits en fang-beti à travers ses différents dialectes. La grande majorité des analyses faites sur ces textes avec des méthodes diverses le sont pour des fins essentiellement didactiques. Cela peut se justifier par le fait que les enseignants qui dirigent le laboratoire où se font ces études sont des spécialistes de la didactique et sont en fonction à l’École Normale Supérieure de Yaoundé où l’accent est mis sur les travaux visant à une professionnalisation des enseignements et de la recherche.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Paris, Les Classiques africains, 288 pages.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Calame Griaule, Geneviève, <em>Ethnologie et langage, La parole chez les Dogon</em>, Paris Gallimard, 1965</p>
                      <p class="bibliographie">Eno Belinga, Samuel Martin, <em>Moneblum ou l’homme bleu</em>, Yaoundé, CEPER, 1978</p>
                      <p class="bibliographie">Gastines, François de, <em>Les merveilleux exploits de Djeki-la Njambe</em>, Douala, Collège Libermann, 1987, 2 tomes</p>
                      <p class="bibliographie">Manga Bekombo, Priso, <em>La Fantastique Histoire de Djèki-la Njambé</em>, Paris, coll. “ Classiques africains ”, 1993</p>
                      <p class="bibliographie">Matateyou, Emmanuel, <em>Ndzana Nga Zogo : Les nouveaux défis de la littérature orale africaine, problématique d’une conciliation du réel et de l’irréel</em>, Yaoundé, Presses Universitaires de Yaoundé, 1999. Préfacé par Géneviève Calame Griaule</p>
                      <p class="bibliographie">Seydou, Christiane,<em>Silâmaka et Poullôri, récit épique peul raconté par Tinguidji</em>, Paris, Armand Colin, coll. “ Classiques africains ” 13, 1972</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Emmanuel <span class="familyName">Matateyou</span>, «<span xml:lang="fr" lang="fr">L’Épique dans les recherches universitaires au Cameroun. Corpus et méthodes</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 13/09/2016,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/200-l-epique-dans-les-recherches-universitaires-au-cameroun-corpus-et-methodes</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/201">   <strong>Quelques mots à propos de :&nbsp;</strong>   Emmanuel&nbsp;  <span class="smallcaps">Matateyou</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Emmanuel Matateyou est Professeur &agrave; l&rsquo;&Eacute;cole Normale Sup&eacute;rieure de Yaound&eacute;, Universit&eacute; de Yaound&eacute; 1. Enseignant, critique litt&eacute;raire et &eacute;crivain, il est titulaire d&rsquo;une Habilitation &agrave; Diriger les Recherches en litt&eacute;ratures francophones, apr&egrave;s des &eacute;tudes aux Universit&eacute;s de Yaound&eacute;, Paris-Sorbonne et de Savoie. Ses diff&eacute;rentes carri&egrave;res ont en commun un fort engagement pour une revalorisation de la litt&eacute;rature et de la culture africaines.<br />Principales publications&nbsp;: <em>An Anthology of Myths, Legends and Folktales from Cameroon.Storytelling in Africa</em>, Lewiston, The Edwin Mellen Press, 1997. <em>Probl&eacute;matique d&rsquo;une conciliation du r&eacute;el et de l&rsquo;irr&eacute;el</em>, Yaound&eacute;, Presses universitaires de Yaound&eacute;, 1999. <em>Comment enseigner la litt&eacute;rature orale africaine&nbsp;?</em> Paris, L&rsquo;Harmattan, 2011.</p>
                    </div>                    </div>
</xml>
